import os

import pytest
import logging

if __name__ == '__main__':
    logging.basicConfig(level=logging.INFO)
    # pytest.main(['./testcase', '--html=reportname.html'])
    pytest.main(['./testcase', '-v', '--html=reportname.html', '--alluredir', './result/'])
    # os.system('allure generate ./result/ -o ./report --clean')